html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

* {
  margin: 0;
  padding: 0;
}

.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
  background: linear-gradient(10deg, #172dca, #FF4E50, #ff6a35, #ffd600);
  background-size: 200% 200%;
  animation: gradient 10s linear infinite;
}
.wrapper:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background-color: rgba(245, 245, 245, 0.5);
}
.wrapper h1 {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 25vh;
  font-family:'GT Walsheim Pro Bold', Arial, Helvetica, sans-serif;
  color: white;
  z-index: 999;
  background: linear-gradient(10deg, #172dca, #FF4E50, #ff6a35, #ffd600);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 200%;
  animation: gradient 10s linear infinite;
}

@keyframes gradient {
  0% {
    background-position: 0% 75%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 75%;
  }
}
.btn-blue {
  background-color: #172dca;
  border-radius: 0px;
  color: #fff;
  font-family: 'GT Walsheim Pro Bold';
  text-transform: uppercase;
  padding: 10px 40px;
}
.wrapper-contacts{
  bottom:0;
}

@media screen and (max-width: 940px){
    .wrapper h1 {
      font-size: 15vw;
    }
}
